i2o_device_remove
Prev | I2O message devices | Next

## Name

i2o_device_remove — remove an I2O device from the I2O core

## Synopsis

`void i2o_device_remove (` | struct i2o_device * | i2o_dev`)`;

## Arguments

`i2o_dev`

  I2O device which should be released

## Description

Is used on I2O controller removal or LCT modification, when the device is removed from the system. Note that the device could still hang around until the refcount reaches 0.

Prev | Up | Next
i2o_device_add | Home | i2o_device_parse_lct